# Upgrade Debian

```bash
sudo apt update && sudo apt -y dist-upgrade && sudo apt -y --purge autoremove && sudo apt autoclean
```

```bash
sudo apt update && sudo apt dist-upgrade && sudo apt --purge autoremove && sudo apt autoclean
```
